.lity-modal .ld-fancy-heading .ld-fancy-heading-sans h2 span {
	font-family: 'Open Sans', sans-serif;
}
.link-main {
	top: 0em;
	font-size: 14px;
	line-height: 1;
	font-family: 'romana-tw', serif;
	transform: scaleY(1.11);
	-webkit-text-stroke-width: 0.5pt;
}
.link-black a {
	color: #331200;
}
.link-poppy a {
	color: #c54920;
}
body {
    background-color: none;
	border-radius: 0!important;
	color: none;
	background: url("../images/primary-texture-bg.jpg") repeat;

  	background-image: image-set(
    url('../images/primary-texture-bg.avif') type('image/avif'),
    url('../images/primary-texture-bg.webp') type('image/webp'),
    url('../images/primary-texture-bg.jpg') type('image/jpeg')
  );

	background-size: 55%;
}
[data-lqd-interactive-color].lqd-active-row-dark {
    color: #fffdf4;
}
.accordion-active-has-fill-dark .accordion-item.active .accordion-title a {
    background-color: #a19690;
    color: #422d20;
}
.main-header .lqd-active-row-dark .lqd-scrl-indc-line {
    background-color: #fffdf4;
}
.bg-black {
    background-color: #422d20;
}
.border-black {
    border-color: #422d20;
}
.border-black-10 {
    border-color: rgba(66, 45, 32, .1);
}
.text-black-30 {
    color: rgba(66, 45, 32, .3);
}
.text-black-40 {
    color: rgba(66, 45, 32, .4);
}
.text-black-50 {
    color: rgba(66, 45, 32, .5);
}
.text-black {
    color: #422d20;
}
.text-25 {
    font-size: 25px;
}
.border-orange {
    border-color: #c54920;
}
.color-orange {
    color: #c54920!important;
}
.bg-color-orange {
    background-color: #c54920!important;
}
.hover\:inner-bg-black:hover .inner-bg-black {
    background-color: #c54920;
}
.hover\:inner-text-taupe:hover .inner-text-taupe {
    color: #fffdf4;
}
.hover\:inner-bg-taupe:hover .inner-bg-taupe {
    background-color: #fffdf4;
}
.hover\:bg-taupe:hover {
	background-color: #fffdf4;
}
.hover\:inner-bg-taupe:hover .inner-bg-taupe {
    background-color: #fffdf4;
}
.nav-trigger.style-2 .bar:after, .nav-trigger.style-2 .bar:before {
    background: #422d20;
}
.section-header, section-header {
	top: 0em;
	font-size: 14px;
	line-height: 1;
	font-family: 'romana-tw', serif;
    transform: scaleY(1.11);
	-webkit-text-stroke-width: .75pt;
	color: #331200;
}

.h1, h1, .h2, h2 {
    transform: scaleY(1.11);
	-webkit-text-stroke-width: .75pt;
}
.h3, h3, .h4, h4, .h5, h5, .h6, h6 {
    transform: scaleY(1.11);
	-webkit-text-stroke-width: .75pt;
}
.ld-module-sd>.ld-module-dropdown {
    background-color: #fffdf4;
	border-radius: 0!important;
}
.lqd-bnr-bnns-h, .lqd-bnr-bnns-h-inner {
    font-weight: 500;
}
.lqd-vslider-ext p {
    font-size: var(--lqd-body-font-size);
	font-weight: var(--lqd-body-font-weight);
}
.lqd-mobile-sec .navbar-brand {
    padding: 15px 0;
}
[data-mobile-nav-style=modern] .lqd-mobile-sec:before {
	background: url("../images/paper-texture-crease-dark-middle.jpg") repeat;

	background-image: image-set(
    url('../images/paper-texture-crease-dark-middle.avif') type('image/avif'),
    url('../images/paper-texture-crease-dark-middle.webp') type('image/webp'),
    url('../images/paper-texture-crease-dark-middle.jpg') type('image/jpeg')
  );

	background-size: cover;
	mix-blend-mode: multiply;
	background-color: #32251b;
}
[data-mobile-nav-style=modern] .lqd-mobile-sec .navbar-collapse ul.main-nav.lqd-mobile-main-nav>li>a, [data-mobile-nav-style=modern] .lqd-mobile-sec .navbar-collapse ul>li>a {
    color: #fffdf4;
	font-family: 'romana-tw', serif;
	transform: scaleY(1.11);
	-webkit-text-stroke-width: 0.5pt;
}
.lqd-animator-numbers, .lqd-animator-numbers li, .lqd-animator-numbers ul, .lqd-counter-animator {
    font-family: 'romana-tw', serif;
}
.text-taupe {
    color: #fffdf4!important;
}
.text-taupe-30 {
    color: #968D88;
}
.text-taupe-75 {
    color: rgba(251, 249, 242, .75);
}
.border-taupe {
    border-color: #fffdf4!important;
}
.text-orange {
    color: #c54920!important;
}
.text-orange-50 {
    color: #edcabc!important;
}
.text-mocha {
    color: #422d20;
}
.text-bonnie {
    color: #68574d;
}
.bg-none {
    background-color: none;
}
.bg-taupe {
    background-color: #fffdf4;
}
.bg-lucky {
    background-color: #e9e5dd;
}
.bg-poppy {
    background-color: #c54920;
}
.bg-poppy-50 {
    background-color: #fceee9;
	mix-blend-mode: multiply;
}
.bg-taupe-e {
    background-color: #fffdf4;
	mix-blend-mode: exclusion;
}
.border-poppy-t {
	border-top: 1px solid #c54920;
}
.border-poppy-b {
	border-bottom: 1px solid #c54920;
}
span.lqd-adv-txt-item, h3 {
	transform: scaleY(1.1)!important;
	font-size: var(--lqd-h3-font-size);
	line-height: 1;
	-webkit-text-stroke-width: 0.75pt;
}
span.lqd-adv-txt-item, h6 {
	transform: scaleY(1.1)!important;
	font-size: var(--lqd-h6-font-size);
	line-height: 1;
	-webkit-text-stroke-width: 0.5pt;
}
div.col.col-12.pt-200.mb-220 {
	  margin: auto;
	  width: 90%;
}
.text-35 {
	font-size: 35px;
}
.text-romana {
    font-family: 'romana-tw', serif;
	transform: scaleY(1.11);
	-webkit-text-stroke-width: .75pt;
	line-height: normal;
}
.text-ernie {
    font-family: 'adobe-handwriting-ernie';
	transform: rotate(-2.22deg);
	color: #c54920;
	line-height: 1.1em;
	margin-top: .5em;
	margin-left: .3em;
	text-align: right;
}
.text-ernie-dark {
	color: #fffdf4!important;
}
dark-bg-color-link {
	color: #fffdf4!important;
}
a.dark-bg-color-link {
	color: #fffdf4!important;
}
.text-stroke-0 {
	-webkit-text-stroke-width: 0;
}

.shadow-md {
    box-shadow: 0 14px 55px 0 rgba(220, 83, 38, .2);
}

/* ***** Section Flow ***** */
.section-flow {
	min-height: 655px;
}

.section-flow .lqd-section-flow-panel-end {
	padding: 13% 6%;
}

.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
	padding-top: 20%;
	padding-bottom: 20%;
}
.icon-spacing {
  margin-right: 15px;
}
.accordion-title-underlined .accordion-title a {
    border-bottom: 1px solid rgba(60,43,30,0.1);
	mix-blend-mode: multiply;
}
.accordion-title {
    line-height: normal;
}
.banner .ld-fancy-heading h2 {
	font-size: var(--lqd-h2-font-size);
	line-height: 1;
	-webkit-text-stroke-width: 0.75pt;
	text-shadow: 0px 0px 0px #000000;
}
.btn-md {
    --btn-pt: .5em;
    --btn-pe: 1.9em;
    --btn-pb: .5em;
    --btn-ps: 1.9em;
}
.btn-icon, .btn-txt {
    font-weight: 500;
}
.border-1 {
    border-width: 1.5px;
}
.main-header .btn-solid:hover {
	color: #fffdf4!important;
}
.btn-solid:hover {
	color: #fffdf4!important;
}
.hover\:bg-white:hover {
	background-color: #fffdf4;
	border-radius: 0!important;
}
.lity[data-modal-type=fullscreen] .lity-close {
    color: #422d20;
}
.lity-container {
    background: #fffdf4;
}
.lqd-cf-acceptance .lqd-cf-list-item-label:before {
    border: 1px solid rgba(66, 45, 32, .2);
}
.background-texture-01 {
  background: url("../images/primary-texture-bg.jpg") repeat;

  background-image: image-set(
    url('../images/primary-texture-bg.avif') type('image/avif'),
    url('../images/primary-texture-bg.webp') type('image/webp'),
    url('../images/primary-texture-bg.jpg') type('image/jpeg')
  );

	background-size: 55%;
	mix-blend-mode: multiply!important;
}
.background-texture-02 {
  background: url("../images/secondary-texture-bg.jpg") repeat;

  background-image: image-set(
    url('../images/secondary-texture-bg.avif') type('image/avif'),
    url('../images/secondary-texture-bg.webp') type('image/webp'),
    url('../images/secondary-texture-bg.jpg') type('image/jpeg')
  );

	background-size: cover;
	mix-blend-mode: multiply;
}
.background-texture-03 {
  background: url("../images/paper-texture-crease-light-middle.jpg") repeat;

  background-image: image-set(
    url('../images/paper-texture-crease-light-middle.avif') type('image/avif'),
    url('../images/paper-texture-crease-light-middle.webp') type('image/webp'),
    url('../images/paper-texture-crease-light-middle.jpg') type('image/jpeg')
  );

	background-size: cover;
	mix-blend-mode: multiply;
}
.background-texture-dark {
  background: url("../images/dark-texture-bg.jpg") repeat;

  background-image: image-set(
    url('../images/dark-texture-bg.avif') type('image/avif'),
    url('../images/dark-texture-bg.webp') type('image/webp'),
    url('../images/dark-texture-bg.jpg') type('image/jpeg')
  );

	background-size: cover;
	mix-blend-mode: multiply!important;
	background-color: #201a15!important;
}
.background-texture-poppy-50 {
  background: url("../images/poppy-50-texture-bg.jpg") repeat;

  background-image: image-set(
    url('../images/poppy-50-texture-bg.avif') type('image/avif'),
    url('../images/poppy-50-texture-bg.webp') type('image/webp'),
    url('../images/poppy-50-texture-bg.jpg') type('image/jpeg')
  );

	background-size: cover;
	mix-blend-mode: multiply;
}
.background-texture-02-gradient-top {
    background: url('../images/secondary-texture-bg-gradient-top.jpg') center center no-repeat;
    background-size: cover;
	mix-blend-mode: darken;
}
.background-texture-02-gradient-bottom {
	background: url("../images/secondary-texture-bg-gradient-bottom.jpg") center center no-repeat;
	background-size: cover;
	mix-blend-mode: darken;
}
.background-poppy-50 {
	background-color: #fceee9;
	mix-blend-mode: multiply;
}
.iconbox-button {
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ld-masked-image .clip-svg {
	clip-path: url(#banner-masked-svg);
	-webkit-clip-path: url(#banner-masked-svg);
	background-size: cover;
	background-position-x: 50%;
	background-position-y: 50%;
}

/* ***** Section Flow ***** */
.section-flow {
	min-height: 655px;
}

.section-flow .lqd-section-flow-panel-end {
	padding: 13% 6%;
}

.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
	padding-top: 20%;
	padding-bottom: 20%;
}

/* ***** Titlebar ***** */
.titlebar-inner h1 {
    margin: 0 0 .25em;
    font-size: 20px;
    font-weight: 400;
}
.titlebar-inner p {
    font-size: 16px;
    font-weight: 400;
}

/* ***** Hero ***** */
.hero {
	padding-top: 18vw;
	padding-bottom: 18vw;
}
.hero:hover .row-bg-inner {
	transform: scale(1.1);
}

/* ***** Side Menu ***** */
lqd-stickybar-wrap {
    background: #fffdf4!important;
}
a.pt-5 {
	padding-top: 2.5px!important;
}
a.pb-5 {
	padding-bottom: 2.5px!important;
}
.text-secondary {
	color: #68574d!important;
}
.menu-items-has-border>ul>li:not(:last-child)>a {
    border-bottom: none;
}
.module-box-1 h6 {
    margin-top: 0px;
}
.text-box-number .module-box-1 img {
	width: 111px;
	height: auto;
    top: -3em;
    inset-inline-start: 240px;
	mix-blend-mode: multiply!important;
}
.text-box-number .module-box-2 img {
    width: 111px;
	height: auto;
    top: -2.1em;
    inset-inline-start: 240px;
	mix-blend-mode: multiply!important;
}
.text-box-number .module-box-3 img {
    width: 111px;
	height: auto;
    top: -2.1em;
    inset-inline-start: 240px;
	mix-blend-mode: multiply!important;
}
.text-box-number .module-box-3 h6 {
    inset-inline-start: 200px;
}
.text-gray-100 {
	color: #e9e5dd;
    mix-blend-mode: multiply!important;
}
.lqd-highlight {
    padding: 0.25em;
}

.lqd-site-content-bg-el {
    width: 100vw;
    height: calc(0px + 100vh);
    position: sticky;
    top: -40px;
    left: 0px;
    border-radius: 0px!important;
}

/* ***** Consultation ***** */
.consultation .ld-flipbox-face {
	background-color: #32251b;
}

.consultation .ld-flipbox-front .ld-flipbox-inner {
	padding: 200px 30px 15px 30px;
}

.consultation .btn-hover-txt-liquid-y:hover,
.consultation .btn-hover-txt-liquid-y:focus {
	color: #fff;
}

.question-icon {
    align-items: center;
    background: none;
    border-radius: 6px;
    color: #c54920;
    display: flex;
    flex-shrink: 0;
    font-feature-settings: "liga" off, "clig" off;
	margin-right: 15px;
    font-size: 150%;
    font-style: normal;
    height: 24px;
    justify-content: center;
    width: 24px;
}

.flickity-button, .flickity-button:focus, .flickity-button:hover {
    color: #422d20;
}
.carousel-nav .lqd-carousel-slides {
	color: #422d20;
}

/* Carousel Drag Slider */
.lqd-cc-solid-txt-inner {
	font-size: 14px;
	line-height: 1;
	font-family: 'romana-tw', serif;
	transform: scaleY(1.11);
	-webkit-text-stroke-width: 0.75pt;
	color: #fffdf4;
}
.lqd-cc-solid-ext {
	color: #c54920;
}
.lqd-cc-solid-bg {
	background-color: #c54920; 
}

.one-bullet-list ul {
  list-style: none; /* Hide default bullet */
  padding: 0;
}

.one-bullet-list li {
  margin-bottom: 8px;
  padding-left: 2.1em;
  text-indent: -1.1em;
}

.one-bullet-list li:before {
    content: '•';
    display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 50em;
    background: none;
    font-family: 'romana-tw', serif;
    transform: scaleY(1.11);
    -webkit-text-stroke-width: 0.5pt;
    font-size: 150%;
    color: #c54920;
    margin-inline-end: 0.6em;
}

.one-bullet-list-taupe li:before {
    color: #fffdf4!important;
}

.carousel-cell {
  width: 300px;
  margin-right: 10px;
  padding: 15px;
  background: #eee;
}

/* short-text shows a clamp/ellipsis (3 lines as an example) */
.short-text {
  display: -webkit-box;
  -webkit-line-clamp: 3;       /* collapsed to 3 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/* full text hidden by default */
.full-text {
  display: none;
}

/* when expanded, show full-text and hide short-text */
.carousel-item.is-expanded .short-text { display: none; }
.carousel-item.is-expanded .full-text  { display: block; }

.flickity-button {
  justify-content: left;
}

.upright {
  writing-mode: vertical-rl;
  text-orientation: upright;
}
.box {
  padding: 0px;
  margin: 0px;
  display: inline-block;
  vertical-align: middle;
  top: 0em;
  font-size: 50%;
  line-height: 0;
  letter-spacing: .2rem;
  -moz-letter-spacing: 0.2rem;
  -webkit-letter-spacing: 8px!important;
  font-family: 'romana-tw', serif;
  transform: scaleY(1.11);
  -webkit-text-stroke-width: 0.6pt;
}
.box-faq {
  padding: 0px;
  margin: 15px;
  display: inline-block;
  vertical-align: middle;
  top: 0em;
  font-size: 50%;
  line-height: 0;
  font-family: 'romana-tw', serif;
  transform: scaleY(1.11);
  -webkit-text-stroke-width: 0.6pt;
}
.lqd-stickybar-wrap .lqd-scrl-indc .lqd-scrl-indc-line {
    transform: rotate(360deg) translate3d(0, 0, 0);
}
.btn-icon i::after {
    color: #c54920;
}
/* default avatar style (desktop) */
.testimonial-avatar {
  max-width: 76px;           /* whatever desktop size you prefer */
  height: 76px;
  object-fit: cover;     /* keeps aspect ratio and crops if needed */
  display: block;
}
.lqd-tm-style-2 h3 {
    font-size: 14px;
    letter-spacing: .02em;
}

.lqd-vslider-menu a span:before {
	display: none;
}
.lqd-vslider-menu li.is-active span:before {
    transform: scaleY(1) translateY(-3em);
    transition-delay: 0.1s;
}
.lqd-vslider-menu li.is-active span {
    transform: translateY(1em);
}

@media (max-width: 1199px) {
	.consultation {
		padding: 70px 35px 30px 35px;
	}
}

@media (max-width: 767px) {
	.consultation {
		padding: 65px 10px;
	}

	.consultation .col-md-12:first-child {
		padding: 0;
	}

	.consultation .ld-flipbox-front .ld-flipbox-inner {
		padding: 40px 0 0 0;
	}
}
/* ***** End Consultation ***** */

@media (max-width: 991px) {
	.hero {
		padding-top: 150px;
		padding-bottom: 150px;
	}
	.text-box-single .ld-fancy-heading h1 {
        font-size: 16px;
    }
}

@media screen and (min-width: 992px) {
    .lqd-vslider-ext li {
        padding: 4rem 4rem 1rem!important;
    }
}

@media only screen and (min-width: 375px) and (orientation: landscape) {
    /* Mobile landscape iphone SE and Samsung Galaxy S8+ */

}

@media (max-width: 767px) {
	.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
		padding-top: 5px;
		padding-bottom: 45px;
	}
	div.lqd-section-flow-item.flex.items-center.mobile-pb-10 {
		padding-bottom: 10px;
	}
	.text-box-single .ld-fancy-heading p {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    div.col.col-12.pt-200.mb-220 {
		margin-bottom: 120px!important;
		padding-top: 0px!important;
	}
}	

@media screen and (max-width: 991px) and (orientation: portrait) {
    /* Mobile portrait specific styles */
	.lqd-mobile-sec {
        display: block;
        background-color: rgba(251, 249, 242, 0.96);
		border-bottom: 1px solid #422d20;
    }
	.banner .lqd-vslider-scrn {
	    height: calc(100vh - 80px);
	}
	.section-flow .lqd-section-flow-panel-end {
		padding: 11% 0% 0% 0%;
	}
	.top-25percent {
		top: 10%;
	}
	.background-texture-01 {
		background-size: 300%;
	}
	.background-texture-02 {
		background-size: 400%;
	}
	.background-texture-03 {
		background-size: 300%;
	}
	.background-texture-poppy-50 {
		background-size: 300%;
	}
	.background-texture-dark {
		background-size: 400%!important;
	}
	.text-box-single .ld-fancy-heading h1 {
        font-size: 16px;
    }
	.m-pl-25 {
        padding-left: 25px;
    }
	.m-pr-25 {
		padding-right: 25px;
    }
	.m-pt-25 {
		padding-top: 25px!important;
    }
	.m-pl-15 {
        padding-left: 15px;
    }
	.m-pr-15 {
		padding-right: 15px;
    }
	.m-pt-15 {
		padding-top: 15px!important;
    }
	.m-mt-0 {
		margin-top: 0px!important;
    }
	.m-py-30 {
		padding-top: 30px!important;
		padding-bottom: 30px!important
	}
	.mb-40, .my-40 {
		margin-bottom: 10px;
	}
	.m-ml-3em {
    margin-left: 3em;
}
	#stages {
		display: none;
	}
	#aboutscroll {
		display: none;
	}
	.about-lets-talk {
		background-position: 60%;
		box-shadow: inset 0 0 0 1000px rgba(0,0,0,.1);
	}
	.services-lets-talk {
		background-position: 71%;
		box-shadow: inset 0 0 0 1000px rgba(0,0,0,.33);
	}
	.contact-lets-talk {
		background-position: 56%;
		box-shadow: inset 0 0 0 1000px rgba(0,0,0,.33);
	}
	.text-ernie.text-28 {
		font-size: 22px;
	}
	div.w-75percent.flex.flex-col.justify-center.text-center.mb-55 {
		width: 96%;
	}
	ol, ul {
		padding-left: 1rem;
	}
	.carousel-nav {
		display: flex!important;
		justify-content: left !important;
	}
	.pl-125, .px-125 {
		padding-left: 0px;
	}
	.background-texture-01 {
        mix-blend-mode: normal;
		opacity: 0.96;
    }
	.pl-120, .px-120 {
		padding-left: 0px;
	}
	.ml-120 {
		margin-left: 0px;
	}
	.pr-150, .px-150 {
		padding-right: 0px!important;
	}
	.home-lets-talk {
        background-position: 67%;
    }
	.about-lets-talk {
        background-position: 37%;
    }
	.services-lets-talk {
        background-position: 30%;
    }
	.contact-lets-talk {
		background-position: 10%;
	}
	.pl-30, .px-30 {
		padding-left: 0px;
	}
	.text-box-number .module-box-1 img {
		top: -2em;
	}
	.text-box-number .module-box-3 img {
		top: -2em;
	}
	.testimonial-avatar {
		width: 76px !important;
		height: 76px !important;
    }
}

@media screen and (max-width: 991px) and (orientation: landscape) {
    /* Mobile landscape specific styles */
	h2 {
		-webkit-text-size-adjust: 100%;
		text-size-adjust: 100%;
	}
	h3 {
		-webkit-text-size-adjust: 100%;
		text-size-adjust: 100%;
	}
	h4 {
		-webkit-text-size-adjust: 100%;
		text-size-adjust: 100%;
	}
	p {
		-webkit-text-size-adjust: 100%;
		text-size-adjust: 100%;
		line-height: normal;
	}
    li {
		-webkit-text-size-adjust: 100%;
		text-size-adjust: 100%;
	}
	[data-mobile-nav-scheme=dark] .lqd-mobile-sec .navbar-collapse {
		top: 50px;
	}
	.ml-pl-50 {
        padding-left: 50px;
    }
	.ml-pr-50 {
		padding-right: 50px;
    }
	.lqd-mobile-sec .navbar-header {
		padding-inline-start: 50px;
		padding-inline-end: 50px;
	}
    .lqd-mobile-sec {
        display: block;
        background-color: rgba(251, 249, 242, 0.96);
		border-bottom: 1px solid #422d20;
    }
	.banner .lqd-vslider-scrn {
	    height: calc(100vh - 84px);
	}
	.lqd-mobile-sec ul.main-nav.lqd-mobile-main-nav>li>a {
		padding: 5px 25px;
	}
	.pt-4rem {
		padding-left: 50px;
	}
	.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
		padding: 10px 0;
	}
	.section-flow .lqd-section-flow-panel-end {
        padding: 0px 50px!important;
    }
	div.lqd-section-flow-content-mobile.mb-30 {
		display: none!important;
	}
	div.lqd-section-flow-item.flex.items-center.mobile-pb-10 {
		padding-bottom: 10px;
	}
	.menu-open {
		overflow: hidden;
	}
	.m-mb-0\/25em {
		margin-bottom: .25em!important;
	}
	.m-mb-0\/5em {
		margin-bottom: 1em;
		margin-top: 0.2em;
	}
	.top-25percent {
		top: 0%;
	}
	.w-55percent {
        width: 100%!important;
    }
	.lqd-vslider-ext {
        padding: 0.5rem 4rem 1rem;
		margin: -40px 0;
    }
	.pt-30, .py-30 {
		padding-top: 5px;
	}
	.pt-100, .py-100 {
		padding-top: 50px;
		padding-bottom: 75px;
	}
	#aboutscroll {
		display: none;
	}
	div.image-container {
		padding-top:30px;
		width: 50%;
	}
	.container {
        max-width: 92%;
    }
	.w-75percent.flex.flex-col.justify-center.text-center.mb-55 {
		margin-bottom: 25px;
	}
	section.founders-section{
		padding-left: 35px;
        padding-right: 35px;
	}
	.founders {
		width: 70%;
	}
	.faq-img {
		display: none;
	}
	.faq {
        padding-top: 20px;
        padding-bottom: 0px;
        padding-left: 25px;
        padding-right: 25px;
    }
	div.col.col-12.col-md-8.ca-initvalues-applied {
		width: 100%;
	}
	.text-box-number .module-box-1 img {
		top: -1.7em!important;
	}
	.text-box-number .module-box-2 img {
		top: -1.7em!important;
	}
	.text-box-number .module-box-3 img {
		top: -1.7em!important;
	}
	.background-texture-dark {
		background-size: 150%!important;
	}
    .pl-125, .px-125 {
		padding-left: 0px;
	}
	.background-texture-01 {
        mix-blend-mode: normal;
		opacity: 0.96;
    }
	.background-texture-03 {
		background-size: 150%;
	}
	.background-texture-02 {
		background-size: 150%;
	}
	.text-box-number .module-box-2 img {
        inset-inline-start: 125px!important;
    }
	.pl-120, .px-120 {
		padding-left: 0px;
	}
	.ml-120 {
		margin-left: 0px;
	}
	.pr-150, .px-150 {
		padding-right: 0px!important;
	}
	.ml-130 {
		padding-left: 0px;
		padding-right: 130px;
	}
	.pl-20, .px-20 {
		padding-left: 20px!important;
	}
	.m-pl-25 {
        padding-left: 25px!important;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
    /* Tablet portrait ipad Pro */
    .lqd-vslider-ext li {
        padding: 3rem 1rem 1rem!important;
    }
	.lqd-vslider-ext h2 {
        font-size: 16px!important;
    }
	.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
		padding-top: 5%;
		padding-bottom: 5%;
	}
	.text-box-number .module-box-1 img {
    inset-inline-start: 190px;
	}
	.text-box-number .module-box-2 img {
    inset-inline-start: 190px!important;
	}
	.text-box-number .module-box-3 img {
    inset-inline-start: 190px!important;
	}
	.mr-150 {
		margin: 0 30px;
	}
	.pr-150, .px-150 {
		padding-right: 0px!important;
	}
	div.ld-masked-image {
		width: 50%!important;
		margin-left: auto;
  		margin-right: auto;
	}
    .pl-125, .px-125 {
		padding-left: 0px;
	}
	.is-stuck .lqd-stickybar-wrap {
		display: none;
	}
	.mpl-60 {
		padding-left: 0px;
	}
	.pl-120, .px-120 {
		padding-left: 0px;
	}
	.ml-120 {
		margin-left: 0px;
	}
	.m-pl-25 {
        padding-left: 25px;
    }
	.m-pr-25 {
		padding-right: 25px;
    }
	div.lqd-tm-img {
        width: 100%!important;
    }
	.mt-200 {
		margin-top: 10px;
	}
	div.lqd-tm-img {
		width: 50%;
	}
    .col-lg-4 {
        flex: 0 0 auto;
        width: 50%;
    }
	.col-lg-8 {
        flex: 0 0 auto;
        width: 50%;
    }
	#flow-images, .pr-0, .px-0 {
		padding-left: 0px!important;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
    /* Tablet landscape ipad Pro */
    .mt-1\/5rem {
		margin-top: 0rem;
	}
	.lqd-vslider-ext li {
        padding: 4rem 4rem 1rem;
    }
	.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
		padding-top: 5%;
		padding-bottom: 5%;
	}
	.background-texture-01 {
        mix-blend-mode: normal;
		opacity: 0.96;
    }
	.mpl-60 {
		padding-left: 60px;
	}
	img.logo-footer {
		max-width: 110px !important;
		height: auto;
	}
}

@media screen and (min-width: 820px) and (max-width: 1180px) and (orientation: portrait) {
    /* Tablet portrait ipad Air */
    .lqd-vslider-ext li {
        padding: 1rem 4rem 1rem;
    }
	.w-55percent {
		width: 70%;
	}
	.lqd-vslider-ext h2 {
        font-size: 16px;
    }
	.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
		padding-top: 0%!important;
		padding-bottom: 5%;
	}
	.background-texture-01 {
        background-size: 100%;
    }
	.text-box-number .module-box-1 img {
		inset-inline-start: 150px;
		top: -1.5em;
	}
	.text-box-number .module-box-2 img {
		inset-inline-start: 300px;
		top: -1.5em;
	}
	.text-box-number .module-box-3 img {
		inset-inline-start: 450px;
		top: -1.5em;
	}
	div.lqd-tm-img {
		width: 50%;
	}
	.background-texture-02 {
        background-size: 175%;
    }
    .pl-125, .px-125 {
		padding-left: 0px;
	}
	.background-texture-dark {
		background-size: 150%!important;
	}
	.background-texture-01 {
        mix-blend-mode: normal;
		opacity: 0.96;
    }
	.background-texture-03 {
		background-size: 150%;
	}
	.background-texture-02 {
		background-size: 150%!important;
	}
	.offset-md-1 {
        margin-left: 0%;
    }
	.m-pl-25 {
        padding-left: 25px;
    }
	.m-pr-25 {
		padding-right: 25px;
    }
	.pl-20, .px-20 {
		padding-left: 39px;
	}
	div.container-fluid.px-15.m-pl-25.m-pr-25 {
		padding-left: 55px;
		padding-right: 55px;
	}
	.ld-masked-image .clip-svg {
		display: none;
	}
	.faq .lqd-imggrp-single {
        padding: 0 25px;
    }
	img.logo-footer {
		max-width: 90px !important;
		height: auto;
	}
}

@media screen and (min-width: 820px) and (max-width: 1180px) and (orientation: landscape) {
    /* Tablet landscape ipad Air */
    .mt-1\/5rem {
		margin-top: 0rem;
	}
	.lqd-vslider-ext li {
        padding: 4rem 0rem 1rem!important;
    }
	.w-50percent {
		width: 75%;
	}
	.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
		padding-top: 5%!important;
		padding-bottom: 5%!important;
	}
	.mr-150 {
		margin: 0 30px;
	}
	div.ld-masked-image {
		display: none;
	}
	.text-box-number .module-box-1 img {
		inset-inline-start: 175px;
	}
	.text-box-number .module-box-2 img {
		inset-inline-start: 175px;
	}
	.text-box-number .module-box-3 img {
		inset-inline-start: 175px;
	}
	.lg\:hidden {
        display: flex;
    }
	.lqd-head-col {
		padding-inline-start: 125px;
	}
	.background-texture-01 {
        mix-blend-mode: normal;
		opacity: 0.96;
    }
	.mpl-60 {
		padding-left: 130px!important;
	}
	p.font-medium.box.upright{
		display: none!important;
	}
	.pr-150, .px-150 {
		padding-right: 0px!important;
	}
	.m-pl-25 {
        padding-left: 25px;
    }
	.m-pr-25 {
		padding-right: 25px;
    }
	.ml-pl-0 {
        padding-left: 0px;
    }
	#flow-images, .pr-0, .px-0 {
		padding-left: 0px!important;
	}
	.ml-130 {
		padding-left: 0px;
		padding-right: 130px;
	}
	.mt-200 {
		margin-top: 10px;
	}
	.col-lg-4 {
        flex: 0 0 auto;
        width: 50%;
    }
	.col-lg-8 {
        flex: 0 0 auto;
        width: 50%;
    }
	.m-container-fluid {
		max-width: var(--lqd-container-width-md, 960px);
	}
	img.logo-footer {
		max-width: 90px !important;
		height: auto;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    /* Tablet portrait ipad Mini */
    .lqd-vslider-ext li {
        padding: 4rem 4rem 1rem;
    }
	.w-50percent {
		width: 70%!important;
	}
	.lqd-vslider-ext h2 {
        font-size: 16px;
    }
	.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
		padding-top: 0%;
		padding-bottom: 5%;
	}
	.text-box-number .module-box-1 img {
		inset-inline-start: 150px;
		top: -1.5em;
	}
	.text-box-number .module-box-2 img {
		inset-inline-start: 300px;
		top: -1.5em;
	}
	.text-box-number .module-box-3 img {
		inset-inline-start: 450px;
		top: -1.5em;
	}
	div.lqd-tm-img {
		width: 50%;
	}
	.background-texture-01 {
        background-size: 100%;
    }
	.background-texture-02 {
        background-size: 150%;
    }
    .pl-125, .px-125 {
		padding-left: 0px;
	}
	.background-texture-dark {
		background-size: 150%!important;
	}
	.background-texture-01 {
        mix-blend-mode: normal;
		opacity: 0.96;
    }
	.background-texture-03 {
		background-size: 150%;
	}
	.background-texture-02 {
		background-size: 150%!important;
	}
	div.ld-masked-image {
		display: none;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    /* Tablet landscape ipad Mini */
    .mt-1\/5rem {
		margin-top: 0rem;
	}
	.lqd-vslider-ext li {
        padding: 0.5rem 4rem 1rem;
    }
	.w-50percent {
		width: 75%;
	}
	.section-flow .lqd-section-flow-panel-end .lqd-section-flow-item {
		padding-top: 5%!important;
		padding-bottom: 5%!important;
	}
	.section-flow .lqd-section-flow-panel-end {
		padding: 6% 6%;
	}
	.background-texture-01 {
        mix-blend-mode: normal;
		opacity: 0.96;
    }
	.mpl-60 {
		padding-left: 60px;
	}
	.lqd-vslider-ext .ml-hide {
		display: none;
	}
	.m-container-fluid {
		max-width: var(--lqd-container-width-md, 960px);
	}
	img.logo-footer {
		max-width: 90px !important;
		height: auto;
	}
    .m-pl-25 {
        padding-left: 90px;
    }
	.m-pr-25 {
        padding-right: 50px;
    }
	.m-container {
        max-width: var(--lqd-container-width-sm, 720px);
    }
}